<?php

use Illuminate\Support\Facades\Route;


use App\Http\Controllers\FrontController;

use App\Http\Controllers\WhatsAppController;

Route::get('/whatsapp', [WhatsAppController::class, 'showForm'])->name('whatsapp.index');
Route::post('/whatsapp/send', [WhatsAppController::class, 'send'])->name('whatsapp.send');



Route::get('/', [FrontController::class, 'index'])->name('exams.home');
Route::get('/about', [FrontController::class, 'index'])->name('exams.about');
Route::get('/staff', [FrontController::class, 'index'])->name('exams.staff');
Route::get('/exams/list', [FrontController::class, 'examList'])->name('exams.list');
Route::get('/exam/apply', [FrontController::class, 'examApply'])->name('exams.apply');
Route::post('/exam/save', [FrontController::class, 'saveApplication'])->name('exams.saveApplication');

